@charset "UTF-8";
/**====================================
 * CSS information
 * file name	: style-sp.css
 * author		: libretto works
====================================**/
@media screen and (max-width: 767px) {
	
    /*/////////////////////////////////////////////////////////////////////////////


              // TOP //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
    /* visual  ---------------------------------------- */
    .visual {
    }
    
    /* visual-block */
    .visual-block-wrap {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .visual-block {
        width: 100%;
        height: 50%;
        position: relative;
        transition: .3s;
        pointer-events: none;
    }
    .visual-slider .thumb {
        width: 100vw;
        height: 50vh;
    }
    
    /* visual-mark */
    .visual-mark {
        width: 75%;
        height: auto;
        top: 50%;
    }
    
    /* visual-ttl */
    .visual-ttl {
        left: 5.3333%;
        bottom: inherit;
        top: 50%;
        transform: translateY(-30%);
    }
    .visual-ttl .en-ttl {
        font-size: 1.4rem;
        margin-bottom: 18px;
    }
    .visual-ttl .ttl {
        font-size: 4.2rem;
        letter-spacing: 0.06em;
    }
    .motion .visual-ttl .ttl .txtef-wrap {
        margin: 12px 0 0;
    }
    .motion .visual-ttl .ttl .txtef-wrap:nth-child(1) .txtef {
        transition: transform 1.0s cubic-bezier(0.04, 0.8, 0.35, 1) 0.85s;
        transform: translateY(0);
    }
    .motion .visual-ttl .ttl .txtef-wrap:nth-child(2) .txtef {
        transition: transform 1.0s cubic-bezier(0.04, 0.8, 0.35, 1) 1.0s;
        transform: translateY(0);
    }
    .visual-ttl .txt {
        font-size: 1.2rem;
        margin-top: 20px;
    }
    
    /* pickup-news  ---------------------------------------- */
    .pickup-news {
        width: 100%;
        position: static;
        background: #ffffff;
        padding: 0 5.3333%;
        box-sizing: border-box;
    }
    .pickup-news .en-ttl {
        display: none;
    }
    .pickup-news a {
        display: block;
        width: 100%;
        padding: 20px 0 16px;
        border-left: none;
        border-bottom: 1px solid rgba(83,89,93,0.40);
    }
    .pickup-news .ttl {
        font-size: 1.3rem;
        margin-top: 6px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .date {
        font-size: 1.2rem;
        margin-right: 8px;
        padding-bottom: 1px;
    }
    .cate {
        font-size: 1.0rem;
        padding: 2px 8px 4px;
    }
    
    /* t-sec-strength  ---------------------------------------- */
    .t-sec-strength {}
    .t-sec-strength-inner {
        display: block;
        padding: 60px 5.3333% 0;
    }
    .t-sec-strength-side {
        width: 82%;
        padding-top: 80px;
        margin-left: -5.3333vw;
    }
    .t-sec-strength-side .thumb::after {
        padding-top: 72%;
    }
    .t-sec-strength-main {
        width: 100%;
        padding: 0px 0 50px;
    }
    .t-sec-strength-img01 {
        width: 33%;
        position: absolute;
        right: 3%;
        top: -10px;
    }
    .t-sec-strength-block {
        padding: 45px 0 0 0;
    }
    .t-sec-strength-block-ttl {
        font-size: 2.6rem;
        margin: 0 0 10px;
    }
    .t-sec-strength-block .txt-wrap {
        line-height: 2;
    }
    .t-sec-strength-img02 {
        margin-top: -30px;
    }
    .t-sec-strength-img02::after {
        padding-top: 72%;
    }
    .t-sec-strength-img03 {
        width: 42%;
        left: 0;
        bottom: 60px;
    }
    .t-sec-strength-img03 .thumb::after {
        padding-top: 75%;
    }
    .txt-slider li {
        font-size: 12.0rem;
        margin: 0 20px;
    }
    
    /* t-sec-company  ---------------------------------------- */
    .t-sec-company {
        padding-right: 0;
        margin-top: 45px;
    }
    .t-sec-company-inner {
        height: auto;
        padding: 70px 5.3333% 80px;
        background: url("../images/t_company_img_sp.jpg") left center no-repeat;
        background-size: cover;
    }
    .t-sec-company-block {
        padding: 30px 0 0 0;
        position: relative;
    }
    .t-sec-company-block .txt-wrap {
        padding-top: 4px;
    }
    
    /* t-sec-service  ---------------------------------------- */
    .t-sec-service {
        padding: 50px 0 80px;
        margin: 0;
    }
    .t-sec-service .service-list {
        margin: 0 0 70px;
    }
    .service-item {
        display: block;
        margin-top: 60px;
    }
    .service-item:first-child {
        margin-top: 40px;
    }
    .service-item-side {
        width: 100%;
    }
    .service-item-side .thumb::after {
        padding-top: 72%;
    }
    .service-item-block {
        width: 100%;
        padding: 0 28px 0 0;
        margin-top: 20px;
    }
    .service-item-block::before {
        width: 40%;
    }
    .service-item-block .en-ttl {
        font-size: 1.2rem;
        padding-top: 16px;
    }
    .service-item-ttl {
        font-size: 2.8rem;
        padding: 10px 0 14px;
    }
    .vertical-ttl {
        font-size: 1.2rem;
        top: 0;
    }
    .vertical-ttl::after {
        height: 55px;
        bottom: -70px;
    }
    .service-item-block .vertical-ttl {
        top: 16px;
    }
    
    /* t-sec-initiatives  ---------------------------------------- */
    .t-sec-initiatives {
        margin: 40px 0 0;
        padding-bottom: 40px;
    }
    .t-sec-initiatives::before {
        width: 58%;
        height: calc(100% - 75px);
        bottom: inherit;
        top: 75px;
    }
    .t-sec-initiatives-inner {
        display: block;
        position: relative;
    }
    .t-sec-initiatives-side {
        width: 30%;
        padding-top: 0;
        position: absolute;
        right: 0;
        top: -40px;
    }
    .t-sec-initiatives-side .thumb::after {
        padding-top: 120%;
    }
    .t-sec-initiatives-main {
        width: 100%;
        padding: 20px 5.3333% 0;
        display: block;
        box-sizing: border-box;
        position: relative;
        z-index: 1;
    }
    .t-sec-initiatives-block {
        width: 100%;
        padding-bottom: 45px;
    }
    .t-sec-initiatives-block-ttl {
        font-size: 2.2rem;
        padding: 6px 0 12px;
    }
    .t-sec-initiatives-img01 {
        width: 92%;
    }
    .t-sec-initiatives-img01::after {
        padding-top: 75%;
    }
    
    /* t-sec-news  ---------------------------------------- */
    .t-sec-news {
        margin: 45px 0 0;
    }
    .t-sec-news-col2 {
        display: block;
        padding: 40px 0 0;
    }
    .t-sec-news-side {
        width: 100%;
    }
    .t-sec-news-inner {
        width: 100%;
        padding-top: 20px;
        margin-top: 16px;
        border-top: 1px solid rgba(83,89,93,0.30);
    }
    .news-list {
        margin-bottom: 24px;
    }
    .news-item a {
        padding: 0 0 20px;
        margin-bottom: 20px;
    }
    .news-item a .thumb::after {
        padding-top: 100%;
    }
    .sec-news .news-item a .thumb {
        width: 28.5714%;
    }
    .news-item a .news-item-block {
        padding: 0;
    }
    .sec-news .news-item a .news-item-block {
        width: 64.8809%;
    }
    .news-item a .news-item-block .ttl {
        font-size: 1.5rem;
        line-height: 1.55;
        margin-top: 10px;
    }
    
    /* t-sec-image  ---------------------------------------- */
    .t-sec-image {
        margin: 60px 0 0;
    }
    .t-sec-image .thumb {
        width: 68vw;
        margin-right: 2vw;
    }
    
    /* t-sec-recruit  ---------------------------------------- */
    .t-sec-recruit {
        margin: 60px 0 0;
        position: relative;
    }
    .t-sec-recruit::before {
        content: "";
        width: 100%;
        height: 140px;
        background: #262626;
        position: absolute;
        left: 0;
        bottom: -1px;
    }
    .t-sec-recruit-inner {
        padding: 0 4%;
    }
    .t-sec-recruit a {
        height: auto;
        padding: 60px 5.3333% 50px;
    }
    .t-sec-recruit-image {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        display: block;
    }
    .t-sec-recruit-image li {
        width: 100%;
        height: 50%;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // Strength //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
    /* sec-strength-top  ---------------------------------------- */
    .sec-strength-top {
        padding: 70px 0 0;
        position: relative;
    }
    .sec-strength-top-inner {
        padding-bottom: 70px;
    }
    .strength-top-fig01 {
        width: 75%;
    }
    .strength-top-fig01::after {
        padding-top: 72%;
    }
    .strength-top-fig02 {
        width: 33%;
        left: 4%;
        top: 220px;
    }
    .strength-top-fig03 {
        width: 26%;
        left: inherit;
        right: 5.3333%;
        bottom: 90px;
    }
    .strength-top-fig03 .thumb::after {
        padding-top: 75%;
    }
    .sec-strength-wrap {
        padding-bottom: 20px;
    }
    
    /* sec-strength  ---------------------------------------- */
    .sec-strength {
        padding-top: 55px;
    }
    .sec-strength-main {
        display: block;
        padding-bottom: 40px;
    }
    .sec-strength-main .thumb {
        width: 100%;
        min-height: inherit;
    }
    .sec-strength-main .thumb::after {
        padding-top: 75%;
    }
    .sec-strength-main-block {
        width: 100%;
        padding: 0 5.3333%;
        margin-top: 30px;
    }
    .sec-strength:nth-child(2n) .sec-strength-main-block {
        padding: 0 5.3333%;
    }
    .sec-strength-main-block .numb-ttl {
        padding: 25px 0;
    }
    .sec-strength-main-block .ttl {
        font-size: 2.4rem;
        margin-bottom: 12px;
    }
    .sec-strength-cont {
        padding: 0;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .sec-strength:nth-child(2n) .sec-strength-cont {
        padding: 0;
        flex-direction: row-reverse;
    }
    .sec-strength-cont .vertical-ttl {
        top: 100px;
        position: sticky;
    }
    .sec-strength-cont .vertical-ttl::after {
        height: 40px;
        left: 25px;
        top: 0;
    }
    .sec-strength:nth-child(2n) .sec-strength-cont .vertical-ttl::after {
        left: inherit;
        right: 25px;
    }
    .strength-cont-list {
        width: calc(100% - 45px);
    }
    .strength-cont-list li {
        display: block;
        padding-top: 25px;
    }
    .strength-cont-list li:first-child {
        border-top: none;
        padding-top: 0;
        margin-top: 0;
    }
    .strength-cont-list li .thumb {
        width: 100%;
    }
    .strength-cont-list li .block {
        width: 100%;
        padding-top: 16px;
    }
    .strength-cont-list li .block .numb {
        width: 30px;
        font-size: 1.2rem;
        padding: 2px 0 0 2px;
        box-sizing: border-box;
    }
    .strength-cont-list li .block dl {
        width: calc(100% - 35px);
    }
    .strength-cont-list li .block dl dt {
        font-size: 1.9rem;
        margin-bottom: 6px;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // Company //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
    /* sec-philosophy  ---------------------------------------- */
    .sec-philosophy {
        position: relative;
        padding-bottom: 60px;
    }
    .sec-philosophy-fig {
        width: 32%;
        left: inherit;
        right: 0;
        top: 480px;
    }
    .sec-philosophy-fig .thumb::after {
        padding-top: 116.6666%;
    }
    .sec-philosophy-block {
        padding-left: 0;
    }
    .sec-philosophy-ttl {
        width: 100%;
        margin: 50px 0 60px;
    }
    .sec-philosophy-ttl .ttl {
        font-size: 3.6rem;
        line-height: 1.5;
        letter-spacing: 0.08em;
    }
    .sec-philosophy-ttl .lead {
        font-size: 1.6rem;
        margin-right: 8px;
    }
    .mvv-block {
        display: block;
        padding: 24px 0 0;
        margin: 24px 0 0;
    }
    .mvv-block .enttl {
        width: 100%;
        font-size: 1.3rem;
        padding: 0 0 10px;
    }
    .mvv-block dl {
        width: 100%;
    }
    .mvv-block dl dt {
        font-size: 2.2rem;
        margin-bottom: 6px;
    }
    .mvv-block dl dd .lead {
        font-size: 1.6rem;
        line-height: 1.7;
    }
    .value-list {
        margin-top: 30px;
    }
    .value-list li {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 6px 0;
    }
    .value-list li .heading {
        width: 70px;
        font-size: 1.4rem;
    }
    .value-list li .heading::after {
        content: "";
        width: 15px;
        right: -25px;
        top: 50%;
    }
    .value-list li .txt {
        width: calc(100% - 105px);
    }
    
    /* imageArea  ---------------------------------------- */
    .imageArea {
        height: 280px;
    }
    
    /* sec-message  ---------------------------------------- */
    .sec-message {
        padding: 60px 0 60px;
    }
    .sec-message-flex {
        display: block;
        margin-top: 35px;
    }
    .sec-message-flex .thumb {
        width: 65%;
        margin: 0 auto 30px;
    }
    .sec-message-block {
        width: 100%;
    }
    .sec-message-block .ttl {
        font-size: 2.4rem;
        margin-bottom: 8px;
    }
    .sec-message-block .txt-wrap p.name {
        font-size: 1.5rem;
    }
    .sec-message-block .txt-wrap p.name span {
        font-size: 1.8rem;
        padding-left: 12px;
    }
    
    /* sec-overview  ---------------------------------------- */
    .sec-overview {
        padding: 60px 0 0;
    }
    .sec-overview-block {
        padding-left: 0;
        margin-top: 20px;
    }
    
    /* sec-access  ---------------------------------------- */
    .sec-access {
        padding: 60px 0 0;
    }
    .sec-access-block {
        padding-left: 0;
        margin-top: 30px;
    }
    .map {
        height: 280px;
    }
    .map-btm {
        display: block;
        margin-top: 20px;
    }
    
    /* sec-clients  ---------------------------------------- */
    .sec-clients {
        padding: 60px 0;
    }
    .clients-list {
        display: flex;
    }
    .clients-list._col4 {
        margin-top: 40px;
    }
    .clients-list._col2 {
        margin-top: 28px;
    }
    .clients-list._col4 li {
        width: 48.5%;
        margin-bottom: 3%;
    }
    .clients-list._col2 li {
        width: 48.5%;
        margin-bottom: 3%;
    }
    .clients-list li img {
        border: 1px solid #d9d9d9;
    }
    
    /* sec-history  ---------------------------------------- */
    .sec-history {
        padding: 60px 0;
        margin-bottom: -60px;
    }
    .sec-history .history-ttl {
        font-size: 2.2rem;
        margin-bottom: 12px;
    }
    .sec-history .txt-wrap p {
        margin-bottom: 1.25em;
    }
    .history-block {
        display: block;
    }
    .history-block._top {
        margin-top: 30px;
    }
    .history-block._top .side, .history-block._mid .side {
        width: 100%;
    }
    .history-block._top .cont, .history-block._mid .cont {
        width: 100%;
        margin-top: 30px;
    }
    .history-block-col3 {
        flex-wrap: wrap;
        margin-top: 40px;
    }
    .history-block-col3 li {
        width: 49%;
        margin-top: 10px;
    }
    .history-block-col3 li:first-child {
        width: 100%;
        margin-top: 0;
    }
    .history-block._mid {
        margin-top: 30px;
    }
    .history-block._mid .side,
    .history-block._mid .cont {
        margin-bottom: 0;
    }
    .history-block._mid .side {
        margin-top: 30px;
    }
    .history-block._mid .cont {
        margin-top: 12px;
    }
    .history-block-mid-fig01 {
        width: 82%;
        margin-bottom: 40px;
    }
    .history-block-mid-fig02 {
        width: 30%;
        bottom: 70px;
    }
    .history-block._btm {
        margin-top: 30px;
    }
    .history-block._btm .cont {
        width: 100%;
    }
    .history-block._btm .side {
        width: 100%;
        padding-bottom: 10px;
        margin-top: 30px;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // Service //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
    /* sec-feature  ---------------------------------------- */
    .sec-feature {
        padding: 0 0 50px;
        margin-top: 20px;
    }
    .feature-list li {
        display: block;
        margin-top: 35px;
    }
    .feature-list li .thumb {
        width: 100%;
    }
    .feature-list li .thumb::after {
        padding-top: 66.6666%;
    }
    .feature-list li .block {
        width: 100%;
        padding: 20px 0 0;
    }
    .feature-list li .block .numb-ttl {
        font-size: 1.2rem;
    }
    .feature-list li .block .numbbox {
        margin-right: 12px;
    }
    .feature-list li .block .ttl {
        font-size: 2.0rem;
        margin: 10px 0 12px;
    }
    
    /* sec-solution  ---------------------------------------- */
    .sec-solution {
        padding: 40px 0 0;
    }
    .solution-block {
        display: block;
        padding: 26px 0 35px;
        margin: 30px 0 20px;
    }
    .solution-block::before {
        border-left: 30px solid transparent;
        border-right: 30px solid transparent;
        border-top: 24px solid #eb601a;
    }
    .solution-block .ttl {
        width: 100%;
        font-size: 2.2rem;
        padding: 0 0 12px;
    }
    .solution-block .solution-list {
        width: 100%;
    }
    .solution-block .solution-list li {
        padding: 16px 0;
    }
    .solution-block .solution-list li:first-child {
        border-top: none;
    }
    .solution-block .solution-list li .numb {
        width: 40px;
    }
    .solution-block .solution-list li .txt {
        width: calc(100% - 40px);
        font-weight: 500;
    }
    .point-block {
        border: 2px solid #eb601a;
        padding: 30px 20px 20px;
    }
    .point-block .ttl {
        font-size: 2.2rem;
        line-height: 1.5;
        margin-bottom: 20px;
    }
    .point-block .ttl span {
        padding: 0 28px;
    }
    .point-block .point-list li {
        padding: 16px 0;
        align-items: center;
    }
    .point-block .point-list li:first-child {
        border-top: 1px solid rgba(83, 89, 93, 0.40);
    }
    .point-block .point-list li .txt {
        width: calc(100% - 70px);
    }
    
    /* sec-s-clients  ---------------------------------------- */
    .sec-s-clients {
        padding: 50px 0 0;
    }
    .clients-sublist {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .clients-sublist::after {
        content: "";
        width: 30.7692%;
        display: block;
    }
    .clients-sublist li {
        width: 48%;
        font-size: 1.4rem;
    }
    
    /* sec-area  ---------------------------------------- */
    .sec-area {
        padding: 50px 0 0;
    }
    .area-block {
        margin-top: 28px;
    }
    .area-block-info {
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        margin-top: 25px;
    }
    .area-block-info dt {
        width: 100px;
        padding: 16px 0;
        font-size: 1.3rem;
    }
    .area-block-info dd {
        width: calc(100% - 110px);
        padding: 16px 8px;
    }
    
    /* sec-flow  ---------------------------------------- */
    .sec-flow {
        padding: 50px 0 0;
        overflow: hidden;
    }
    .sec-flow-inner {
        margin-top: 26px;
    }
    .flow-block {
        width: 81vw;
        padding-right: 8vw;
    }
    .flow-block::after {
        width: 8vw;
        top: 27%;
        background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="22" height="37" viewBox="0 0 22 37"><path fill-rule="evenodd"  stroke="rgb(235, 96, 26)" stroke-width="1.5px" stroke-linecap="butt" stroke-linejoin="miter" fill="none" d="M.5.6l20.4,17.9L.5,36.4"/></svg>') center center no-repeat;
        background-size: 50% auto;
    }
    .flow-block-inner {
        padding-top: 20px;
    }
    .flow-block .numb {
        font-size: 1.4rem;
        top: -22px;
        right: 4px;
    }
    .flow-block .numb span {
        font-size: 4.6rem;
        margin-left: 6px;
    }
    .flow-block dt {
        font-size: 2.0rem;
        margin-bottom: 6px;
    }
    
    /* sec-vehicle  ---------------------------------------- */
    .sec-vehicle {
        padding: 60px 0 0;
    }
    .vehicle-list li {
        padding: 30px 0 15px;
        display: block;
        position: relative;
    }
    .vehicle-list li .thumb {
        width: calc(100% - 54px);
        margin-left: 54px;
    }
    .vehicle-list li .block {
        width: 100%;
        padding: 30px 0 0 54px;
        position: static;
    }
    .vehicle-list li .block .vertical-ttl {
        top: 30px;
    }
    .vehicle-list li .block .vertical-ttl::after {
        height: 40px;
        left: 28px;
    }
    .vehicle-list li .block .ttl {
        font-size: 2.1rem;
        margin: -3px 0 12px;
    }
    .vehicle-list li .block .txt {
        font-size: 1.5rem;
        line-height: 1.75;
    }
    .vehicle-list li .block .vehicle-info {
        display: block;
        margin-top: 20px;
    }
    .vehicle-list li .block .vehicle-info dl {
        width: 100%;
        font-size: 1.4rem;
        padding: 14px 0;
    }
    .vehicle-list li .block .vehicle-info dl::before {
        width: 20px;
    }
    
    /* service-pagelin  ---------------------------------------- */
    .service-pagelink {
        padding: 60px 0 15px;
        margin-top: 60px;
    }
    .service-pagelink-list {
        display: block;
        padding: 40px 0 0;
    }
    .service-pagelink-list li {
        width: 100%;
        margin-bottom: 35px;
    }
    .service-pagelink-list li a .thumb {
        margin-bottom: 15px;
    }
    .service-pagelink-ttl {
        line-height: 1.65;
        padding-bottom: 2px;
    }
    .service-pagelink-ttl .enttl {
        font-size: 1.3rem;
    }
    .service-pagelink-ttl .ttl {
        font-size: 2.2rem;
    }
    .service-pagelink-ttl .arrow {
        position: absolute;
        right: 5px;
        top: 0;
        margin-top: 0;
    }
    
    /* sec-scope  ---------------------------------------- */
    .sec-scope {
        padding-top: 50px;
    }
    .scope-block {
        margin-top: 20px;
    }
    .scope-block .ttl {
        font-size: 2.2rem;
        margin-bottom: 24px;
    }
    .scope-list {
        display: block;
        margin-bottom: 16px;
    }
    .scope-list li {
        width: 100%;
        padding: 16px 0;
    }
    .scope-list li:nth-child(2) {
        border-top: none;
    }
    .scope-list li .txt {
        width: calc(100% - 70px);
        font-size: 1.6rem;
    }
    .scope-list li .numb {
        width: calc(100% - 90px);
        line-height: 1.5;
        font-size: 2.0rem;
        font-weight: 500;
    }
    
    /* sec-optimization  ---------------------------------------- */
    .sec-optimization {
        padding-top: 50px;
    }
    .optimization-fig {
        width: 36.6032%;
        max-width: 580px;
        position: absolute;
        left: 0;
        top: 460px;
    }
    .optimization-block {
        display: block;
        margin: 30px 0 0 0;
    }
    .optimization-block .thumb {
        width: calc(100% + 5.3333vw);
        margin-right: -5.3333vw;
    }
    .optimization-block .thumb::after {
        padding-top: 75%;
    }
    .optimization-list {
        width: 100%;
    }
    .optimization-list li {
        padding: 25px 0 25px;
    }
    .optimization-list li:last-child {
        border-bottom: none;
    }
    .optimization-list .numb {
        width: 40px;
        padding-top: 2px;
        font-size: 1.3rem;
    }
    .optimization-list dl {
        width: calc(100% - 70px);
    }
    .optimization-list dl dt {
        font-size: 2.0rem;
        margin-bottom: 8px;
    }
    
    /* sec-case  ---------------------------------------- */
    .sec-case {
        padding-top: 40px;
    }
    .case-list {
        display: block;
        margin-top: 30px;
    }
    .case-list li {
        width: 100%;
        padding: 25px 25px 28px;
        margin-bottom: 10px;
    }
    .case-list li .thumb::after {
        padding-top: 60%;
    }
    .case-list li dl dt {
        font-size: 2.0rem;
        font-weight: 700;
        margin: 10px 0 2px;
    }
    
    /* sec-haken  ---------------------------------------- */
    .sec-haken {
        padding-top: 50px;
    }
    .sec-haken-inner {
        padding: 40px 5.3333% 0 0;
        display: block;
    }
    .sec-haken-inner::before {
        content: "";
        width: 88.287%;
        height: 1px;
        background: rgba(83, 89, 93, 0.40);
        position: absolute;
        left: 5.8565%;
        top: 0;
    }
    .sec-haken .thumb {
        width: 100%;
    }
    .sec-haken .thumb::after {
        padding-top: 75%;
    }
    .sec-haken .haken-block {
        width: 100%;
        padding: 25px 0 0 5.6338%;
    }
    .sec-haken .haken-block .ttl {
        font-size: 2.3rem;
        padding: 10px 0;
    }
    .haken-merit {
        margin-top: 30px;
    }
    .haken-merit-ttl {
        font-size: 2.2rem;
        padding: 25px 0 0;
    }
    .haken-merit ul {
        display: block;
    }
    .haken-merit ul li {
        width: 100%;
        margin-top: 25px;
    }
    .haken-merit ul li::before {
        width: calc(100% - 65px);
        top: 12px;
    }
    .haken-merit ul li dt {
        font-size: 1.8rem;
        padding: 12px 0 2px;
    }
    .haken-merit ul li dd {
        font-size: 1.4rem;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // Initiatives //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
    /* sec-initiatives  ---------------------------------------- */
    .sec-initiatives {
        padding: 0 0 55px;
    }
    .sec-initiatives-ttl {
        display: block;
        position: relative;
        padding: 35px 0 0;
    }
    .sec-initiatives-ttl .numb-ttl {
        width: 100%;
        text-align: left;
        padding: 0 0 18px 0;
    }
    .sec-initiatives-ttl .sec-initiatives-ttl-inner {
        width: 100%;
    }
    .sec-initiatives-ttl .ttl {
        font-size: 2.6rem;
        margin-bottom: 12px;
    }
    .initiatives-col3 {
        display: block;
    }
    .initiatives-col3 li {
        width: 100%;
        margin-top: 28px;
    }
    .initiatives-col3 li dl {
        margin-top: 12px;
    }
    .initiatives-col3 li dt {
        font-size: 1.8rem;
        line-height: 1.6;
        margin-bottom: 6px;
    }
    .initiatives-col3 li dd {
        font-size: 1.6rem;
    }
    .other-initiatives {
        display: block;
        justify-content: space-between;
        margin-top: 30px;
        padding: 40px 0 50px;
        position: relative;
    }
    .other-initiatives::before {
        width: 92%;
        left: -5.3333vw;
    }
    .other-initiatives-ttl {
        width: 100%;
        padding: 0 0 20px;
        box-sizing: border-box;
        position: relative;
    }
    .other-initiatives-ttl .enttl {
        font-size: 1.2rem;
        margin-bottom: 6px;
    }
    .other-initiatives-ttl .ttl {
        font-size: 2.0rem;
    }
    .other-initiatives-cont {
        width: 100%;
    }
    .other-initiatives-cont ul li {
        padding: 16px 0 16px 20px;
    }
    .other-initiatives-cont ul li::before {
        width: 8px;
        height: 8px;
        left: 2px;
        top: 24px;
    }
    
    /* sec-system  ---------------------------------------- */
    .sec-system {
        padding-bottom: 0;
    }
    .sec-system .content-col2 {
        padding: 30px 0 0;
    }
    .system-list {
        margin-top: 40px;
    }
    .system-list li {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }
    .system-list .mark {
        width: 28%;
    }
    .system-list dl {
        width: 65%;
    }
    .system-list dl dt {
        font-size: 1.7rem;
        margin: 0 0 8px;
    }
    .system-list dl dd {
        font-size: 1.4rem;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // News //
	  

    /////////////////////////////////////////////////////////////////////////////*/
    .sec-news {
        padding-bottom: 60px;
    }
    .sec-news-side {
        display: block;
        padding-bottom: 25px;
        margin-bottom: 20px;
    }
    .cate-list-wrap {
        border-right: none;
        padding-right: 0;
        margin-right: 0;
        width: calc(100% + 5.3333vw);
    }
    .cate-list {
        justify-content: flex-start;
        overflow-x: auto;
        padding: 5px 25px 10px 0;
    }
    .cate-list li {
        margin: 5px 6px 5px 0;
        white-space: nowrap;
    }
    .cate-list li a {
        font-size: 1.2rem;
        padding: 4px 8px 5px;
    }
    .archive-nav select {
        font-size: 1.3rem;
        padding: 0 12px;
        margin: 3px 0 0;
    }
    
    /* wp-pagenavi
	-------------------------------------------------- */
	.wp-pagenavi {
	    margin: 35px auto 0;
	    font-size: 1.2rem;
        text-align: left;
	}
	.wp-pagenavi a {
	    width: 43px;
	    height: 43px;
	    margin: 0 6px 6px 0;
	    line-height: 43px;
	}
	.wp-pagenavi span.current {
	    width: 43px;
	    height: 43px;
	    margin: 0 6px 6px 0;
	    line-height: 43px;
	}
	.wp-pagenavi span.extend {
	    line-height: 43px;
	    margin: 0 6px 6px 0;
	}
    
    
	/*/////////////////////////////////////////////////////////////////////////////


              // NEWS DETAIL //
	  

	/////////////////////////////////////////////////////////////////////////////*/
	
    /* sec-news-detail
    -------------------------------------------------- */
    .sec-news-detail {
         padding: 50px 0 70px;
    }

	/* entry
    -------------------------------------------------- */
    .entry {
        padding: 0 0 40px;
    }
    .entry blockquote {
        padding: 20px 20px;
        margin: 1.5em 0;
    }
    .entry blockquote h2:first-child,
    .entry blockquote h3:first-child,
    .entry blockquote h4:first-child,
    .entry blockquote h5:first-child {
        margin-top: 10px;
    }
    .entry ul li::before {
        top: 10px;
    }
    .entry p {
        display: block;
        margin: 0.3em 0;
    }
    .entry p + p {
        margin: 0.75em 0 0.5em;
    }
    .entry h2 {
        font-size: 2.2rem;
        margin: 0.4em 0 0.85em;
    }
    .entry h3 {
        font-size: 2.0rem;
        padding-left: 20px;
    }
    .entry h4 {
        font-size: 1.9rem;
    }
    .entry h5 {
        font-size: 1.6rem;
    }
    .entry h2:first-child,
    .entry h2:first-child,
    .entry h2:first-child,
    .entry h2:first-child {
        margin-top: 0;
    }
    
    /* sns-link
    -------------------------------------------------- */
    .sns-share {
        padding: 0 0 50px;
    }
    .sns-share .en-ttl {
        padding-right: 55px;
        margin-right: 10px;
        font-size: 1.3rem;
    }
    .sns-share .en-ttl::after {
        width: 40px;
    }
    .sns-share li {
        padding: 4px 10px;
    }
    .sns-share li a {
        width: 24px;
        height: 24px;
    }
    
    /* detail-nav
    -------------------------------------------------- */
    .detail-nav-wrap {
        padding: 40px 0 0;
    }
    .detail-nav {
        width: 100%;
    }
    .detail-nav ul {
        height: 46px;
    }
    .detail-nav ul li.btn-prev a,
    .detail-nav ul li.btn-next a {
        width: 46px;
        height: 46px;
        line-height: 0;
    }
    .detail-nav ul li.btn-prev a {
        padding-left: 0;
    }
    .detail-nav ul li.btn-next a {
        padding-right: 0;
    }
    .detail-nav ul li.btn-prev a::after,
    .detail-nav ul li.btn-next a::after {
        width: 46px;
        height: 46px;
        background-size: 26px auto;
    }
    
    /*/////////////////////////////////////////////////////////////////////////////


              // Recruit //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
    /* sec-r-message  ---------------------------------------- */
    .sec-r-message {
        padding: 50px 0 100px;
    }
    .sec-r-message-inner {
        display: block;
    }
    .sec-r-message-side {
        width: 100%;
        display: block;
    }
    .sec-r-message-side .thumb {
        width: 100%;
        margin: 30px 0 0;
    }
    .sec-r-message-side .thumb::after {
        padding-top: 66.6666%;
    }
    .sec-r-message-main {
        width: 100%;
        padding: 30px 0 60px;
    }
    .sec-r-message-block-ttl {
        font-size: 2.6rem;
        margin-bottom: 16px;
    }
    .sec-r-message-fig {
        margin: 80px 0 0 44%;
    }
    .sec-r-message-fig .thumb::after {
        padding-top: 75%;
    }
    
    /* sec-r-ourcompany  ---------------------------------------- */
    .sec-r-ourcompany {
        padding: 50px 5.3333% 0 0;
    }
    .sec-r-ourcompany-inner {
        display: block;
    }
    .sec-r-ourcompany .thumb {
        width: 100%;
    }
    .sec-r-ourcompany .thumb::after {
        padding-top: 75%;
    }
    .sec-r-ourcompany-block {
        width: 100%;
        padding-left: 5.6338%;
        margin-top: 25px;
        box-sizing: border-box;
    }
    .sec-r-ourcompany-block .txt {
        margin-top: 12px;
    }
    
    /* sec-r-ourwork  ---------------------------------------- */
    .sec-r-ourwork {
        padding: 50px 0 50px;
    }
    .interview-slider {
        margin: 28px 0;
    }
    .interview-slider li {
        width: 62vw;
        margin-right: 2vw;
    }
    
    /* sec-r-jobinfo  ---------------------------------------- */
    .sec-r-jobinfo {
        padding: 50px 0 0;
    }
    .requirements-list {
        padding-top: 40px;
        position: static;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .requirements-list li {
        width: 47%;
        margin-bottom: 0;
        font-size: 1.4rem;
        line-height: 1.5;
        border-top: 1px solid rgba(83,89,93,0.40);
        position: relative;
    }
    .requirements-list li a {
        display: block;
        padding: 20px 20px 20px 0;
        margin-bottom: 4px;
        background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="11" height="8" viewBox="0 0 11 8"><path fill-rule="evenodd" stroke="rgb(235, 96, 26)" stroke-width="1.5px" stroke-linecap="butt" stroke-linejoin="miter" fill="none" d="M10.4.5l-4.9,6.3L.6.5"/></svg>') right center no-repeat;
        background-size: 9px auto;
        position: relative;
    }
    .requirements-list li a::after {
        content: "";
        width: 16px;
        height: 1px;
        background: #eb601a;
        position: absolute;
        left: 0;
        top: -1px;
    }
    .recruit-requirements {
        margin-top: 25px;
    }
    .recruit-requirements-ttl {
        padding: 36px 0 18px;
    }
    .recruit-requirements-ttl .ttl {
        font-size: 2.4rem;
        display: block;
    }
    .recruit-requirements-ttl .recruit-status {
        display: block;
        width: 65px;
        font-size: 1.3rem;
        padding: 4px 4px 5px;
        margin: 0 0 8px;
        text-align: center;
        box-sizing: border-box;
    }
    .recruit-requirements .block-col2 {
        display: block;
        padding: 0;
        border-bottom: none;
    }
    .recruit-requirements .thumb-wrap {
        width: 100%;
        padding-bottom: 20px;
    }
    .recruit-requirements .block-cont {
        width: 100%;
        position: relative;
    }
    .recruit-requirements .block-cont::after {
        height: 60px;
    }
    .recruit-requirements.is-open .block-cont::after {
        opacity: 0;
    }
    .recruit-requirements .block-cont .inner {
        position: static;
        height: 130px;
        overflow: hidden;
    }
    .recruit-requirements.is-open .block-cont .inner {
        position: relative;
        height: auto;
    }
    .recruit-requirements .block-ttl {
        font-size: 1.5rem;
        padding: 0 12px 1px;
        line-height: 32px;
        margin-bottom: 14px;
    }
    .recruit-requirements .job-desc {
        font-size: 1.5rem;
    }
    .recruit-requirements .recruit-requirements-detail {
        margin: 30px 0;
    }
    .recruit-requirements .recruit-requirements-detail .table {
        border-top: 1px solid rgba(83, 89, 93, 0.40);
        font-size: 1.4rem;
    }
    .recruit-requirements .recruit-requirements-detail .table dt {
        width: 20%;
        padding: 18px 0;
    }
    .recruit-requirements .recruit-requirements-detail .table dd {
        width: 75%;
        padding: 18px 0 10px 5%;
    }
    .recruit-requirements .recruit-requirements-detail .table dd p {
        padding-bottom: 8px;
    }
    
    /* recruit-nav  ---------------------------------------- */
    .recruit-nav {
        padding: 50px 0;
        margin-top: 60px;
    }
    .recruit-nav .page-subnav-list {
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .recruit-nav .page-subnav-list li {
        width: 46.5%;
        margin: 0;
        padding: 12px 0;
        border-top: none;
    }
    .recruit-nav .page-subnav-list li:nth-child(-n+2) {
        border-top: 1px solid rgba(83,89,93,0.40);
    }
    .recruit-nav .page-subnav-list li a {
        font-size: 1.5rem;
    }
    .btn-entry {
        width: 100%;
        margin: 35px auto 0;
    }
    .btn-entry a {
        display: block;
        padding: 40px 25px;
    }
    .btn-entry a .enttl {
        font-size: 4.2rem;
        margin-right: 0;
    }
    .btn-entry a .txt {
        font-size: 1.5rem;
        padding-top: 8px;
    }
    .btn-entry a .arrow {
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
        margin: 0;
    }
    
    /*/////////////////////////////////////////////////////////////////////////////


              // OUR COMPANY //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
    /* sec-numbers  ---------------------------------------- */
    .sec-numbers {
        padding: 50px 0 60px;
    }
    .numbers-list {
        margin-top: 30px;
    }
    .numbers-block {
        width: 50%;
    }
    .numbers-block:nth-child(3) {
        border-top: none;
    }
    .numbers-block::after {
        height: calc(100% - 40px);
        top: 20px;
    }
    .numbers-block:nth-child(3n)::after {
        display: block;
    }
    .numbers-block:nth-child(even)::after {
        display: none;
    }
    .numbers-block-inner {
        padding: 0 16px 0 0;
        margin: 20px 0;
    }
    .numbers-block:nth-child(2n) .numbers-block-inner {
        padding: 0 0 0 16px;
    }
    .numbers-block .ttl {
        font-size: 1.8rem;
        padding-top: 2px;
    }
    .numbers-block-numb {
        text-align: right;
        padding: 20px 0 10px;
    }
    .numbers-block-numb._col2 {
        display: block;
    }
    .numbers-block-numb .numb {
        font-size: 1.6rem;
        padding-right: 0;
    }
    .numbers-block-numb._small .numb {
        font-size: 1.4rem;
    }
    .numbers-block-numb .numb ._en {
        font-size: 4.8rem;
        padding-right: 2px;
    }
    .numbers-block-numb._small .numb ._en {
        font-size: 4.0rem;
        display: inline-block;
    }
    .numbers-block-numb .numb .txt {
        font-size: 1.6rem;
        position: static;
        padding-right: 4px;
    }
    .numbers-block .note {
        font-size: 1.0rem;
        letter-spacing: 0.01em;
        padding-right: 0;
    }
    .numbers-block-fig {
        text-align: center;
        padding: 14px 0 8px;
    }
    
    /* sec-workplace  ---------------------------------------- */
    .sec-workplace {
        padding-top: 50px;
    }
    .sec-workplace .content-col2 {
        margin-top: 12px;
    }
    .workplace-list {
    }
    .workplace-list li {
        width: 100%;
        margin: 30px 0 0;
    }
    .workplace-list li dl {
        margin-top: 14px;
    }
    .workplace-list li dl dt {
        font-size: 2.0rem;
        margin-bottom: 8px;
    }
    .workplace-list li dl dd {
        font-size: 1.5rem;
    }
    
    /* sec-benefits  ---------------------------------------- */
    .sec-benefits {
        padding-top: 50px;
    }
    .benefits-block {
        margin-top: 20px;
    }
    .benefits-block .ttl {
        font-size: 2.2rem;
        margin-bottom: 25px;
    }
    .benefits-list li {
        width: 47.5%;
        display: flex;
        padding: 16px 0;
    }
    .benefits-list li .numb {
        width: 30px;
        font-size: 1.3rem;
    }
    .benefits-list li .txt {
        width: calc(100% - 35px);
        font-size: 1.5rem;
    }
    
    /*/////////////////////////////////////////////////////////////////////////////


              // OUR WORKS //
	  

	/////////////////////////////////////////////////////////////////////////////*/
   
    /* interview-nav  ---------------------------------------- */
    .interview-nav {
        padding: 50px 0;
    }
    .interview-nav-list {
    }
    .interview-nav-item-wrap {
        width: 33.3333%;
    }
    .interview-nav-item-wrap:first-child {
        width: 33.3333%;
    }
    .interview-nav-item-wrap a {
        padding: 5px 0 25px;
        background-size: 16px auto;
    }
    .interview-nav-item-wrap .ttl {
        font-size: 1.5rem;
        margin-bottom: 0;
    }
    .interview-nav-item-wrap:nth-child(n+2) .ttl {
        padding-top: 12px;
    }
    .interview-nav-item-wrap ul {
        display: none;
    }
    .interview-nav-item {
        display: none;
    }
    
    /* sec-ourwork  ---------------------------------------- */
    .sec-ourwork {
        margin-bottom: 50px;
    }
    .sec-ourwork:last-child {
        margin-bottom: 0;
    }
    .sec-ourwork-main {
        margin-bottom: 35px;
    }
    .sec-ourwork-main .thumb::before {
        width: 94.6667%;
        height: 40px;
    }
    .sec-ourwork-main .thumb::after {
        padding-top: 75%;
    }
    .sec-ourwork-main-block {
        display: block;
    }
    .sec-ourwork-main-block-ttl {
        width: 80%;
        margin: 0;
    }
    .sec-ourwork-main-block-ttl .enttl {
        padding: 15px 0 24px;
        font-size: 1.3rem;
    }
    .sec-ourwork-main-block-ttl .ttl {
        font-size: 2.8rem;
    }
    .sec-ourwork-main-block-txt {
        width: 100%;
        padding-top: 20px;
    }
    
    /* sec-schedule  ---------------------------------------- */
    .sec-interview {
        margin-top: 0;
    }
    .schedule-ttl {
        margin-bottom: 10px;
    }
    .schedule-ttl .enttl {
        font-size: 3.2rem;
    }
    .schedule-block {
        padding: 40px 20px;
        display: block;
    }
    .schedule-item {
        width: 100%;
        margin-bottom: 35px;
    }
    .schedule-item-ttl {
        font-size: 2.0rem;
        padding: 8px 0;
        margin-bottom: 24px;
    }
    .schedule-item-box {
    }
    .schedule-item-box:last-child {
        padding-bottom: 0;
    }
    .schedule-item-box::before {
        width: 9px;
        height: 9px;
        left: 50px;
        top: 8px;
    }
    .schedule-item-box::after {
        left: 54px;
        bottom: -15px;
    }
    .schedule-item-box-time {
        width: 40px;
        font-size: 1.3rem;
        padding-top: 2px;
    }
    .schedule-item-box-cont {
        width: calc(100% - 70px);
    }
    .schedule-item-list._type02 .schedule-item-box-cont {
        padding-bottom: 45px;
    }
    .schedule-item-box:last-child .schedule-item-box-cont {
        padding-bottom: 0;
    }
    .schedule-item-box-cont .ttl {
    }
    .schedule-item-box-cont .ttl ._note {
        font-size: 1.0rem;
    }
    .schedule-item-box-cont .txt {
        font-size: 1.2rem;
        padding-top: 4px;
    }
    .schedule-item-box-cont .txt._mid {
        padding-top: 8px;
    }
    .schedule-item-list-sub {
        width: calc(100% - 135px);
        left: 140px;
    }
    .schedule-item-list-sub ul {
        padding-left: 40px;
    }
    .schedule-item-list-sub ul::before {
        width: 20px;
        height: 140px;
    }
    .schedule-item-list-sub li {
        font-size: 1.2rem;
    }
    .schedule-block-note {
        margin-top: 30px;
        padding-top: 20px;
        font-size: 1.3rem;
    }
    
    /* sec-interview  ---------------------------------------- */
    .interview-block {
        margin-top: 40px;
    }
    .interview-block-flex {
        display: block;
        padding-right: 5.3333%;
    }
    .interview-block:nth-child(2n) .interview-block-flex {
        padding-left: 5.3333%;
    }
    .interview-block-flex .thumb {
        width: 100%;
        min-height: inherit;
    }
    .interview-block-flex .thumb::after {
        padding-top: 75%;
    }
    .interview-block-flex-cont {
        width: 100%;
        border-top: none;
        padding: 25px 0 16px 5.6338%;
        box-sizing: border-box;
    }
    .interview-block:nth-child(2n) .interview-block-flex-cont {
        padding: 25px 5.6338% 16px 0;
    }
    .interview-block-flex-cont .ttl {
        font-size: 2.2rem;
        margin: 18px 0;
    }
    .interview-block-flex-cont .ttl span {
        font-size: 1.3rem;
        margin-left: 6px;
    }
    .interview-block-flex-cont dl {
        margin-top: 15px;
    }
    .interview-block-flex-cont dl dt {
        font-size: 1.7rem;
        margin-bottom: 10px;
        padding-left: 30px;
    }
    .interview-block-flex-cont dl dt span {
        font-size: 2.2rem;
    }
    .interview-block-flex-cont dl dd {
        font-size: 1.4rem;
    }
    .interview-block-message {
        display: block;
        margin-top: 30px;
        position: relative;
    }
    .interview-block-message .thumb {
        width: 65%;
        margin: 0 auto;
    }
    .interview-block-message .thumb::after {
        padding-top: 75%;
    }
    .interview-block-message-cont {
        width: 100%;
        border-top: none;
        font-size: 1.4rem;
        padding: 22px 0 10px;
        position: static;
    }
    .interview-block-message-cont .vertical-ttl {
        top: 0;
    }
    .interview-block-message-cont .vertical-ttl::after {
        left: 25px;
    }
    .interview-block-message-cont .ttl {
        font-size: 1.8rem;
        margin-bottom: 6px;
    }
    
    
    /*/////////////////////////////////////////////////////////////////////////////


              // CONTACT //
	  

	/////////////////////////////////////////////////////////////////////////////*/
    
    /* sec-contents  ---------------------------------------- */
    .sec-content {
        padding-bottom: 60px;
    }
    /* contact-form  ---------------------------------------- */
    .contact-form {
        padding: 28px 0 0;
    }
    /* contact-tel-block  ---------------------------------------- */
    .contact-tel-block {
        margin: 0 0 50px;
    }
    .contact-ttl {
        font-size: 2.0rem;
        padding: 25px 0;
    }
    .contact-tel-block a {
        padding: 30px 20px 35px;
    }
    .contact-tel-block .tel {
        font-size: 1.8rem;
        margin: 8px 0;
    }
    .contact-tel-block .tel span {
        font-size: 3.2rem;
        font-weight: 700;
    }
    .contact-tel-block .note {
        font-size: 1.2rem;
    }
    
    /* contact-block  ---------------------------------------- */
    .contact-block-txt {
	    margin-bottom: 20px;
        font-size: 1.4rem;
	}
	.contact-block-txt + dl {
	    border-top: 1px solid #cccccc;
	}
	.contact-block dl {
	    padding: 10px 0 15px;
	}
	.contact-block dl dt {
	    width: 100%;
	    float: none;
	    padding: 15px 0 8px;
        font-size: 1.4rem;
	}
	.contact-block dl dt .note {
	    display: block;
	    font-size: 1.2rem;
	    margin: 15px 0 0;
	}
	.contact-block dl dd {
	    margin: 0;
	}
	.contact-block dl dd .subttl {
	    font-size: 1.4rem;
	    margin-top: 8px;
	}
    
    /* input  ---------------------------------------- */
    input[type="text"],
	input[type="password"],
	input[type="email"] {
	    padding: 20px 10px;
	    font-size: 1.4rem;
	}
	input[type="text"].w240 {
	    width: 60%;
	}
	select {
	    width: 100%;
	    padding: 0 10px;
	    font-size: 1.4rem;
	}
	textarea {
	    height: 180px;
	    padding: 20px 15px;
	    font-size: 1.4rem;
	}
    
    /* form-btn  ---------------------------------------- */
    .form-btn {
	    padding-top: 30px;
	}
	.form-btn ul {
	    display: block;
        padding-top: 20px;
	}
	.form-btn ul li {
		width: 90%;
	    margin: 10px auto;
	}
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	    width: 100%;
	    height: 60px;
	    font-size: 1.5rem;
	}

    /* form-btm-txt  ---------------------------------------- */
    .form-btm-txt {
	    display: block;
	    font-size: 1.2rem;
	    margin-top: 20px;
	}
    
    /* complete-display  ---------------------------------------- */
    .complete-display {
        padding: 40px 20px;
        margin-top: -10px;
    }
    .complete_ttl {
        font-size: 2.6rem;
        padding-bottom: 12px;
    }
    .complete-display .btn {
        margin-top: 24px;
    }
    
    
}